<div class="form-group" [formGroup]="form">
    <ng-select [items]="list" bindLabel="{{ filter.labelBind }}" bindValue="{{ (filter.valueBind) ? filter.valueBind : 'id' }}" placeholder="{{ filter.placeholder | translate }}" clearAllText="Clear" [multiple]="false" formControlName="{{filter.name}}" [notFoundText]="'forms.messages.noResults' | translate" (change)="changeItems($event)" [(ngModel)]="filter.defaultValue"></ng-select>
</div>